Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0690

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-0690
Last Modified 05 Sep 2008 04:28:41
Published 11 Apr 2003 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0690

Summary

Format string vulnerability in McAfee Security ePolicy Orchestrator (ePO) 2.5.1 allows remote attackers to execute arbitrary code via an HTTP GET request with a URI containing format strings.

Vulnerable Systems

Application

  • Mcafee Epolicy Orchestrator 2.5.1


References

BID - 7111

ATSTAKE - A031703-1

XF - epolicy-get-format-string(11559)

BUGTRAQ - 20030317 McAfee ePolicy Orchestrator Format String Vulnerability (a031703-1)

OSVDB - 4375

SECUNIA - 8311


Last Updated: 27 May 2016 10:37:02